<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pood</title>
    <link rel="icon" href="images/tablogo.png">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
        <div class="button_panel">
            
            <a href="index.html"><img src="images/logo.png" class="icon"></a>
            <a href='product_list.html' >Pakkumised</a>
            <a href='shopping_cart.html'>Ostukorv</a>
            <a href='account.html'>Minu konto</a>
            <a href='register.html'>Registreeri</a>
            <a href='shops.html'>Kauplused</a>
            <a href="login_page.html"><img src="images/sinu.png" class="login"></a>
        </div>

<div class="page_content_dima">
<table align="center">
		<tr><td>Login: </td><td><input type="text"></td></tr>
		<tr><td>Parool: </td><td><input type="password"></td></tr>
        <tr><td>Eesnimi: </td><td><input type="text"></td></tr>
        <tr><td>Perekonnanimi: </td><td><input type="text"></td></tr>
        <tr><td>Rimi kaardi number: </td><td><input type="tel"></td> </tr>
        <tr><td>E-mail: </td><td><input type="email"></td></tr>
        <tr>
            <td>Kampaania teavitus:</td>
            <td><input type="radio" name="paytype" >e-posti kaudu<br>  
            </td> 
        </tr>
</table>

<div style="padding-top:50px" align="center"><a href="#" class="button7 btn_osta">Registreerin</a>

</body>
</html>